[
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/mipmap-hdpi_ic_launcher_round.png.flat",
        "source": "com.tomastc.bta500.app-main-16:/mipmap-hdpi/ic_launcher_round.png"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/mipmap-xxxhdpi_ic_launcher_round.png.flat",
        "source": "com.tomastc.bta500.app-main-16:/mipmap-xxxhdpi/ic_launcher_round.png"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/drawable_ic_launcher_background.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/drawable/ic_launcher_background.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/drawable_btn_shift_b.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/drawable/btn_shift_b.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/layout_content_user_login.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/layout/content_user_login.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/mipmap-xhdpi_ic_bt_a500.png.flat",
        "source": "com.tomastc.bta500.app-main-16:/mipmap-xhdpi/ic_bt_a500.png"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/layout_activity_component_check_progress.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/layout/activity_component_check_progress.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/mipmap-mdpi_ic_bt_a500.png.flat",
        "source": "com.tomastc.bta500.app-main-16:/mipmap-mdpi/ic_bt_a500.png"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/layout_content_outstanding.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/layout/content_outstanding.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/drawable-v24_plus.png.flat",
        "source": "com.tomastc.bta500.app-main-16:/drawable-v24/plus.png"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/mipmap-hdpi_ic_bt_a500.png.flat",
        "source": "com.tomastc.bta500.app-main-16:/mipmap-hdpi/ic_bt_a500.png"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/layout_activity_component_detail.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/layout/activity_component_detail.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/drawable_back.png.flat",
        "source": "com.tomastc.bta500.app-main-16:/drawable/back.png"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/drawable_backgroup_nurse_call.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/drawable/backgroup_nurse_call.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/drawable_btn_in.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/drawable/btn_in.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/mipmap-xxxhdpi_ic_bt_a500.png.flat",
        "source": "com.tomastc.bta500.app-main-16:/mipmap-xxxhdpi/ic_bt_a500.png"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/color_state_bgcolor.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/color/state_bgcolor.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/mipmap-anydpi-v26/ic_launcher_round.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/drawable_btn_select.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/drawable/btn_select.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/drawable_background_border.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/drawable/background_border.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/drawable_ic_close.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/drawable/ic_close.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/raw_ship_siren.mp3.flat",
        "source": "com.tomastc.bta500.app-main-16:/raw/ship_siren.mp3"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/drawable_btn_shift_a.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/drawable/btn_shift_a.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/mipmap-xhdpi_ic_launcher_round.png.flat",
        "source": "com.tomastc.bta500.app-main-16:/mipmap-xhdpi/ic_launcher_round.png"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/drawable_btn_out.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/drawable/btn_out.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/mipmap-xxhdpi_ic_launcher_round.png.flat",
        "source": "com.tomastc.bta500.app-main-16:/mipmap-xxhdpi/ic_launcher_round.png"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/layout_activity_ng_label.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/layout/activity_ng_label.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/layout_activity_completion.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/layout/activity_completion.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/layout_layout_dialog_error.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/layout/layout_dialog_error.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/drawable_button_backgroup_alert.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/drawable/button_backgroup_alert.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/drawable_button_backgroup_green.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/drawable/button_backgroup_green.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/mipmap-xxhdpi_ic_bt_a500.png.flat",
        "source": "com.tomastc.bta500.app-main-16:/mipmap-xxhdpi/ic_bt_a500.png"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/layout_activity_main.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/layout/activity_main.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/layout_spinner_usr_list.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/layout/spinner_usr_list.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/layout_activity_settings.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/layout/activity_settings.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/mipmap-mdpi_ic_launcher_round.png.flat",
        "source": "com.tomastc.bta500.app-main-16:/mipmap-mdpi/ic_launcher_round.png"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/layout_activity_direct_labor.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/layout/activity_direct_labor.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/color_state_color.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/color/state_color.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/drawable-v24_ic_launcher_foreground.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/drawable-v24/ic_launcher_foreground.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/drawable_btn_shift_other.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/drawable/btn_shift_other.xml"
    },
    {
        "merged": "com.tomastc.bta500.app-merged_res-15:/drawable_img_backgroup001.xml.flat",
        "source": "com.tomastc.bta500.app-main-16:/drawable/img_backgroup001.xml"
    }
]